<script src="https://code.highcharts.com/highcharts.js"></script>
<div id="container"></div>
<script>
  Highcharts.chart('container', {
      chart: {
          type: 'column'
      },
      title: {
          text: 'Extra runs in 2016'
      },
      xAxis: {
          categories: [
            {% for entry in dataset %}'{{ entry.bowling_team }}'{% if not forloop.last %}, {% endif %}{% endfor %}
          ]
      },
      series: [{
          name: 'Number of runs',
          data: [
            {% for entry in dataset %}{{ entry.extra_runs }}{% if not forloop.last %}, {% endif %}{% endfor %}
          ],
          color: 'green'
      }]
  });
</script>